<br>
<form method="post">
	<fieldset style="width:570px;">
		<legend style="padding:0 5px 0 5px;"><h3 style="color:#000;">Review settings</h3></legend>
		<br><br>
		<%(?status)<div class="<%(?error)error::okey%>" style="display:block">%status</div><br>%>
		<table cellpadding="4" cellspacing="0">
			<tr>
				<th align="right" valign="top" nowrap>Abuse notice to abuse queue: </th>
				<td valign="top"><input name="auto_abuse" type="checkbox" value="1" <%(%auto_abuse == "1") checked%>>Yes<br>
				Automatically move ads with abuse notices to abuse queue </td>
			</tr>
			<tr>
				<th align="right" valign="top">&nbsp;</th>
				<td valign="top">&nbsp;</td>
			</tr>
			<tr>
				<th align="right" valign="top" nowrap>Check out time limit:</th>
				<td valign="top"><input name="lock_time" type="text" value="<%%lock_time%>" size="4"> seconds</td>
			</tr>
			<tr>
				<th align="right" valign="top">&nbsp;</th>
				<td valign="top">&nbsp;</td>
			</tr>
			<tr>
				<th align="right" valign="top" nowrap>Word marking:</th>
				<td valign="top"><a href="<%$(common.base_url.controlpanel)%>/controlpanel?m=adqueue&a=highlight">Changes settings </a></td>
			</tr>
			<tr>
				<th align="right" valign="top">&nbsp;</th>
				<td valign="top">&nbsp;</td>
			</tr>
			<tr>
				<th align="right" valign="top" nowrap>Autoreview:</th>
				<td valign="top"><input name="autoreview" type="checkbox" value="1" <%(%autoreview == "1") checked%>>on</td>
			</tr>
			<tr>
				<th align="right" valign="top">&nbsp;</th>
				<td valign="top">&nbsp;</td>
			</tr>
			<tr>
				<th align="right" valign="top">&nbsp;</th>
				<td valign="top"><input type="submit" value="Save"></td>
			</tr>
		</table>
	</fieldset>
</form>
